Subject: bug#62596: make bootstrap failing since 52b67740d10

From: Adam Sjøgren <[email-masked]>
Date: Sun, 01 Oct 2023 11:14:39 +0200

Stefan writes:

> This bug is still open.  Is this still an issue, or has it been
> resolved since?

'make bootstrap' works for me with (master updated yesterday), so from
my (superficial) perspective it has been fixed.

Thanks for checking in!

  Best regards,

    Adam

-- 
 "Sunday morning when the rain begins to fall               Adam Sjøgren
  It's the end of the world"                           [email-masked]